/* Basic elements
-------------------------------------------------------------------*/
* { margin: 0; padding: 0; }
body {
	margin: 0;
	background: #dd9f47 url(../img/bg-sorcerers.jpg) no-repeat fixed center top;
	background-size: cover;
	color: #300; font: .9em/150% Georgia, Times, "Times New Roman", serif;
	text-align: center;
}
#wrapper { width: 750px; margin: 0 auto; text-align: left; }
a { outline: none; text-decoration: none; }
a img { border: none; }
a:link, a:visited { color: #f1cb45; }
a:link:hover, a:link:active, a:visited:hover, a:visited:active { color: #f1cb45; }
a:focus { background-color: #f1cb45; color: #000 !important; }
p, ul, ol, dl, table { margin-bottom: 1em; }
dt { font-weight: bold; }
dd { margin: 0 0 .5em 0; }
ul, ol { padding: 0 2em; }
ul.nobullets { padding: 0 2em 0 0; list-style: none; }
blockquote { font-size: .9em; font-style: italic; line-height: 140%; }
blockquote p.source { margin-top: -.8em; text-align: right; font-weight: bold; font-style: normal; }
acronym, abbr { border-bottom: 1px dotted #999; cursor: help; }
code { font: 1em "Courier New", Courier, monospace; }
hr { margin: 2em 0; border: 0; height: 1px; background-color: #630; }
.hide, .noscreen { position: absolute; left: -9000px; top: 0; }
.notop { margin-top: 0 !important; padding-top: 0 !important; }
.nobottom { margin-bottom: 0 !important; padding-bottom: 0 !important; }
.clear { clear: both; }
.center { text-align: center; }
.l { float: left; }
.r { float: right; }
.larger { font-size: 1.2em; }
.more { font-weight: bold; }
.img-rep { text-indent: -9000px; overflow: hidden; }
.img-rep a, img-rep span { display: block; }
/* Hack to hide WP auto-br tags */
.nobr br { display: none; }
/* Clearfix hack
See http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack/ */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* Lists */
ul.horizontal { padding: 0; }
ul.horizontal li { display: inline; padding: 0 6px 0 8px; list-style: none; border-left: 1px solid #300; line-height: 100%; }
ul.horizontal.right { text-align: right; }
ul.horizontal.right li { padding: 0 8px 0 4px; border-right: 1px solid #300; border-left: none; }
ul.horizontal li.first { padding-left: 0 !important; border: none !important; }
ul.horizontal li.last { padding-right: 0 !important; border: none !important; }

/* cForms */
form fieldset { border: none; }
form ol { list-style: none; padding: 0; }
form ol li, form p { clear: both; padding-top: .5em; }
form label { display: block; margin-bottom: .4em; font-weight: bold; color: #f1cb45; line-height: 120%; }
form span.reqtxt, form span.emailreqtxt { font-size: .75em; padding-left: 10px; }
form input.single, form textarea, form input.secinput { display: block; float: left; width: 250px; padding: 1px 2px; border: 1px solid #630; color: #fc0; background-color: #000; font: 1em "Trebuchet MS", Verdana, Geneva, sans-serif; }
form textarea { width: 350px; }
form img.captcha { display: block; float: left; padding-left: 10px; }
form p.cf-sb, p.linklove { width: 350px; padding-top: 1em; text-align: right; }
form li.cf-box-title { float: left; width: 100px; padding-right: 10px; text-align: right; font-weight: bold; line-height: 120%; }
form li.cf-box-group { clear: right; float: left; width: 300px; }
form li.cf-box-group label { display: inline; float: none; width: auto; padding: 0 1em 0 .5em; text-align: left; font-weight: normal; font-size: 1em; }
form li.cf-box-group input { vertical-align: middle; }
p.linklove { font-size: .8em; }
p.linklove a { border-bottom: none !important; font: .75em "Trebuchet MS", Verdana, Geneva, sans-serif; color: #c93; }
form input.sendbutton { font-weight: bold; font-family: "Trebuchet MS", Verdana, Geneva, sans-serif; padding: .1em 1em; background-color: #f90; color: #000; border: none; }
.failure { color: #c00; }

/* Header
-------------------------------------------------------------------*/
#header { position: relative; height: 160px; background-color: #03426a; }
#header #logo a { position: absolute; left: 32px; top: 80px; width: 316px; height: 27px; background: url(../img/header.png) no-repeat; text-indent: -9000px; }
#header #logo a:hover { background-position: 0 -27px; }
#header #logo a:focus { background-color: transparent !important; }
#nav ul { list-style: none; padding: 117px 0 0 27px; margin: 0; }
#nav ul li { float: left; }
#nav ul li a { height: 30px; background-repeat: no-repeat; }
#nav ul li#nav-home a { width: 64px; background-image: url(../img/nav-home.png); }
#nav ul li#nav-the-retort a { width: 108px; background-image: url(../img/nav-the-retort.png); }
#nav ul li#nav-essays a { width: 66px; background-image: url(../img/nav-essays.png); }
#nav ul li#nav-books a { width: 69px; background-image: url(../img/nav-books.png); }
#nav ul li#nav-links a { width: 60px; background-image: url(../img/nav-links.png); }
#nav ul li#nav-about a { width: 71px; background-image: url(../img/nav-about.png); }
#nav ul li#nav-contact a { width: 73px; background-image: url(../img/nav-contact.png); }
#nav ul li#nav-stacks a { width: 107px; background-image: url(../img/nav-stacks.png); }
#nav ul li a:hover, #nav ul li a:focus, #nav ul li.current a { background-position: 0 -30px; }
#nav ul li a:focus { background-color: transparent; }
#header-img { position: absolute; top: 0; right: 30px; height: 160px; width: 190px; background: url(../img/header-footsteps.gif) no-repeat; }
.the-retort #header-img { background: url(../img/header-gargoyle.jpg) no-repeat; }
.essays #header-img { background: url(../img/header-blakedante.jpg) no-repeat; }
.books #header-img { background: url(../img/header-boticelli.jpg) no-repeat; }
.links #header-img { background: url(../img/header-fireworks.jpg) no-repeat; }
.about #header-img { background: url(../img/header-lights.jpg) no-repeat; }
.contact #header-img { background: url(../img/header-cabin.jpg) no-repeat; }
.stacks #header-img { background: url(../img/header-stacks.jpg) no-repeat; }

/* Content
-------------------------------------------------------------------*/
#main { position: relative; width: 690px; padding: 30px 30px 20px 30px; background: url(../img/bg-black.png) repeat; color: #f9e9b1; }
#content { float: left; width: 460px; }
#content a:link, #content a:visited { border-bottom: 1px dotted #f1cb45; }
#content a:link:hover, #content a:link:active, #content a:visited:hover, #content a:visited:active { border-bottom: 1px solid #f1cb45; }
#content a:focus { border-bottom: none; }
#content #cse-search-results iframe { width: 460px !important; }

/* Homepage */
#content #books .book { float: left; width: 152px; margin-bottom: .5em; }

/* Styles just for inserted, editable content */
#content .the-content ul { list-style: none; padding-left: 0; }
#content .the-content ul li { list-style: none; padding-left: 28px; margin-bottom: .4em; background: url(../img/bullet.png) no-repeat 3px 6px; }
#content .the-content ul ul { margin-top: .3em; }
#content .the-content ul ul li { margin-bottom: .2em; font-size: .85em; }
#content .the-content ul li a { font-weight: bold; }
#content .the-content ul li.linkcat { padding-left: 0; margin-bottom: 1em; background: none; }
#content .the-content ul li.linkcat li { margin-bottom: .4em; }
#content .the-content pre { font-family: Georgia, Times, "Times New Roman", serif; }

/* For Link Indication plugin */
a.external { padding-right: 1em; background: url(../img/link-icon-external.gif) no-repeat right; }
a.pdf { padding-right: 1.4em; background: url(../img/link-icon-pdf.png) no-repeat right; }
a.doc { padding-right: 1.4em; background: url(../img/link-icon-doc.png) no-repeat right; }
a.external:focus, a.mailto:focus, a.pdf:focus, a.doc:focus { background-color: #f1cb45; }

/* Headings */
#content h1 { clear: both; margin: 0 0 1em 0; font-size: 2em; line-height: 1.4em; color: #fc0; font-style: italic; font-weight: normal; }
#content h1.small { margin-bottom: 2em; font-size: 1.4em; }
#content h1.subtitle { margin: -1.5em 0 1.5em 0; font-size: 1.3em; font-style: italic; font-weight: normal; letter-spacing: 0; }
#content h2 { margin: 1em 0 .5em 0; font: bold 1.4em/1.3em "Trebuchet MS", Verdana, Geneva, sans-serif; color: #f90; }
#content h3 { margin: 1em 0 .3em 0; font: bold 1.1em/1.3em "Trebuchet MS", Verdana, Geneva, sans-serif; color: #f90; line-height: 1.3em; }
#content p.back { margin-top: 2.5em; font-weight: bold; font-style: italic; font-size: 1.1em; }

/* Posts */
#content .prevnext { font-size: .85em; font-weight: bold; line-height: 1.3em; }
#content .prevnext.top { padding-bottom: 4em; }
#content .prevnext.bottom { padding-top: 4em; }
#content .prev { float: left; width: 200px; }
#content .next { float: right; width: 200px; text-align: right; }
#content .prevnext a { border: none !important; }
#content .prevnext a:hover { text-decoration: underline; }
#content .prevnext a:focus { text-decoration: none; }
#content .post { margin: 0 0 2em 0; }
#content .post h2 { margin: 0 0 .5em 0; }
#content .post h2 a { border: none !important; }
#content .post h2 a:hover { text-decoration: underline; }
#content .post h2 a:focus { text-decoration: none; }
#content p.byline { margin: -2em 0 1.5em 0; font-size: .9em; color: #999; }
#content .postmetadata { margin: 2.5em 0 0 0; font: .8em "Trebuchet MS", Verdana, Geneva, sans-serif; color: #ae7600; line-height: 1.5em; }
#content .loop .postmetadata { margin-top: -.5em; }
#content .loop.post h2 { text-transform: uppercase; font-size: 1.1em; margin-bottom: .3em; }
#content .postmetadata a { color: #c93; border: none !important; }
#content .postmetadata a:hover { text-decoration: underline; }
#content .postmetadata a:focus { background-color: #c93; text-decoration: none; }
#content .postmetadata #comments-feed a { padding: 1px 0 3px 22px; background: url(../img/feed.gif) no-repeat scroll 1px 0; }
#content .postmetadata a.stbutton:focus { background-color: #c93 !important; }

/* On tags archives */
.tags #content .post { margin: 0 0 2em 0; }
.tags #content .post h2 { margin: 0 0 .3em 0; font-size: 1.1em; }
.tags #content .loop .postmetadata { margin-top: 1em; }

/* Comments */
h3#respond, h3#comments { margin: 3em 0 1em 0; }
.commentlist { margin: 2em 0; font-size: .85em; line-height: 150%; }
.commentlist li { margin-bottom: 2em; }
.commentlist p { margin-bottom: .5em; }
.commentlist p.awaiting-moderation { color: #c00; }
.commentlist p.comment-details { margin: 1em 0 1.5em 0; font: .9em "Trebuchet MS", Verdana, Geneva, sans-serif; }
.commentlist p.comment-details a { color: #c93 !important; border: none !important; }
.commentlist p.comment-details a:hover { text-decoration: underline; }
.commentlist p.comment-details a:focus { background-color: #c93; text-decoration: none; }
form#cforms2form li#li-2-5 { width: 6em; font-size: .8em; }
form#cforms2form li#li-2-5items { font-size: .8em; width: auto; }

/* Images */
#content img.alignright { float: right; margin: 0 0 1em 1em; }
#content img.alignleft { float: left; margin: 0 1em 1em 0; }
#content img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/* Tag cloud */
#content div.st-tag-cloud a { text-decoration: none; font-weight: bold; border-bottom: none; }

/* Listings */
#content ul.listing { margin-top: -2em; list-style: none; padding: 0; }
#content ul.listing li { clear: both; padding-top: 2.5em; }
#content ul.listing li .img { float: left; width: 115px; margin-right: 15px; text-align: right; }
#content ul.listing li .img a { border-bottom: none; }
#content ul.listing li .infos { float: left; width: 330px; font-size: .8em; line-height: 1.5em; }
#content ul.listing li .infos h2 { margin: 0 0 .5em; font-size: 1.5em; }
#content ul.listing li .infos p.more { margin: 0; }

/* Remove dotted link underline but not solid hover underline */
#content h2 a, #content h3 a, #content p.back a, #content #books .book a { border-bottom-width: 0 !important; }
#content h2 a:hover, #content h3 a:hover, #content p.back a:hover { border-bottom-width: 1px !important; }

/* Sidebar
-------------------------------------------------------------------*/
ul#sidebar { width: 190px; float: right; padding: 0 0 50px 0; list-style: none; font-size: .75em; line-height: 1.5em; }
ul#sidebar > li { margin: 0 0 1.9em 0; overflow: hidden; }
ul#sidebar ul { list-style: none; padding: 0; }
ul#sidebar ul li { line-height: 1.2em; margin-bottom: .4em; }
ul#sidebar h2 { margin-bottom: 7px; text-transform: uppercase; letter-spacing: 2px; font-size: 1.1em; color: #f90; }
ul#sidebar p { margin-bottom: .2em; }
ul#sidebar p.more { text-align: right; }
ul#sidebar a { font-weight: bold; }
ul#sidebar a:hover { text-decoration: underline; }
ul#sidebar a:focus { text-decoration: none; }
ul#sidebar .st-tag-cloud { line-height: 160%; padding: 0; }
ul#sidebar a.feed img { vertical-align: middle; padding-right: 4px; }
ul#sidebar .widget_rrm_recent_comments li { margin-bottom: .4em; }
ul#sidebar #cse-search-box #cse-q { width: 140px; font: 1.2em "Trebuchet MS", Verdana, Geneva, sans-serif; }
ul#sidebar #cse-search-box #cse-sa { margin-left: 5px; font: bold 1.2em "Trebuchet MS", Verdana, Geneva, sans-serif; background-color: #f90; color: #000; border: none; text-transform: uppercase; }
ul#sidebar form p.cf-sb { width: auto; }

/* Footer
-------------------------------------------------------------------*/
#edit-link { margin: 3em 0 0 0; font-weight: bold; text-transform: uppercase; text-align: center; }
#footer { clear: both; position: relative; height: 160px; font: .8em "Trebuchet MS", Verdana, Geneva, sans-serif; color: #ae7600; }
#footer a { color: #c93; }
#footer a:hover { text-decoration: underline; }
#footer a:focus { background-color: #c93; text-decoration: none; }
#footer ul { position: absolute; bottom: 0; left: 0; z-index: 100; }
#footer ul.horizontal li { border-color: #630; }
#mantis { position: absolute; right: -104px; bottom: 0; z-index: 50; width: 307px; height: 196px; background: url(../img/mantis.png) no-repeat; }
